.banner{background-color:#93c6b3;color:#536c63;font-size:1.8rem}.banner>.container{background-image:url(../../images/v2/index/banner_bg.png);background-repeat:no-repeat;background-position:top right;min-height:486px}
.banner h1{font-size:3.6rem;font-weight:900;color:#fff;width:55%;margin:50px 0 40px}
.banner h2{font-size:2.5rem;font-weight:600;color:#415f56;width:55%;margin:0 0 40px 0}
.banner .btn{font-size:2rem;font-weight:600;padding-left:20px;padding-right:20px;margin-top:35px}
.post-banner{background-color:#ededed;font-size:1.8rem;min-width:55px;padding:35px 0}.post-banner .btn-green{color:#fff;background-color:#559a7e;border-color:#559a7e;font-weight:600;margin-top:15px}.post-banner .btn-green:focus,.post-banner .btn-green.focus{color:#fff;background-color:#437963;border-color:#28483b}
.post-banner .btn-green:hover{color:#fff;background-color:#437963;border-color:#3f735e}
.post-banner .btn-green:active,.post-banner .btn-green.active,.open>.dropdown-toggle.post-banner .btn-green{color:#fff;background-color:#437963;border-color:#3f735e}.post-banner .btn-green:active:hover,.post-banner .btn-green.active:hover,.open>.dropdown-toggle.post-banner .btn-green:hover,.post-banner .btn-green:active:focus,.post-banner .btn-green.active:focus,.open>.dropdown-toggle.post-banner .btn-green:focus,.post-banner .btn-green:active.focus,.post-banner .btn-green.active.focus,.open>.dropdown-toggle.post-banner .btn-green.focus{color:#fff;background-color:#366250;border-color:#28483b}
.post-banner .btn-green:active,.post-banner .btn-green.active,.open>.dropdown-toggle.post-banner .btn-green{background-image:none}
.post-banner .btn-green.disabled:hover,.post-banner .btn-green[disabled]:hover,fieldset[disabled] .post-banner .btn-green:hover,.post-banner .btn-green.disabled:focus,.post-banner .btn-green[disabled]:focus,fieldset[disabled] .post-banner .btn-green:focus,.post-banner .btn-green.disabled.focus,.post-banner .btn-green[disabled].focus,fieldset[disabled] .post-banner .btn-green.focus{background-color:#559a7e;border-color:#559a7e}
.post-banner .btn-green .badge{color:#559a7e;background-color:#fff}
.post-banner .one-line p:last-child{padding-top:18px}
.post-banner p:last-child{margin-bottom:0}
.home-section{padding-top:70px;padding-bottom:70px}.home-section h1{text-transform:uppercase;text-align:center;color:#6e6968;font-size:2.5rem;margin-top:0;margin-bottom:20px}
.home-section hr{width:10%;min-width:100px;border-top-width:2px;border-top-color:#ccc}
.home-section strong{color:#6e6968}
.used-by-logo{max-width:90%}
.what-is{background-color:#f3ece8}
.endorsements{background-color:#d7ebdb;padding-bottom:40px}.endorsements hr{border-top-color:#93c6b3}
.endorsements .endorsement{font-size:2rem;border-left-width:0;color:#6e6968}.endorsements .endorsement footer{background-color:inherit;font-size:1.3rem;padding:0}.endorsements .endorsement footer cite{color:#77a896}
.feature{padding-left:82px;background-image:url(../../images/v2/index/features_stripe.png);background-repeat:no-repeat;background-position-x:0px;min-height:61px}.feature h3{font-size:1.3rem}
.feature.unlimited-usage{background-position-y:0}
.feature.three-types{background-position-y:-61px}
.feature.web-sms{background-position-y:-122px}
.feature.easy-to-use{background-position-y:-305px}
.feature.real-time{background-position-y:-183px}
.feature.weighted{background-position-y:-244px}
.feature.sharing{background-position-y:-366px}
.feature.simultaneous{background-position-y:-427px}
.feature.unlimited-questions{background-position-y:-488px}
.feature.ppt{background-position-y:-549px}
.feature.themes{background-position-y:-610px}
.feature.reports{background-position-y:-671px}
.feature.mobile{background-position-y:-732px}
.feature.custom-id{background-position-y:-793px}
.feature.no-hardware{background-position-y:-854px}
@media (max-width:1199px){.banner h1{font-size:3.2rem} .banner h2{font-size:2.1rem}}@media (max-width:991px){.banner h1{font-size:3.2rem;width:auto;text-shadow:1px 1px #6e6968} .banner h2{font-size:2.1rem;width:auto}}@media (max-width:767px){.banner h1{font-size:3rem} .banner h2{font-size:1.9rem} .post-banner{text-align:center}.post-banner .btn-green{margin:15px auto 0}}
